/**************************************************
	This is a list of all of the classes and ids
	referenced in this css stylesheet.
	
	id: outer
	class: header
	class: logolink
	class: hdr-links
	class: hdrnav
	class: top-nav
	class: top-nav-inner
	class: image-bar
	class: title-box
	class: title
	class: graphic-img
	class: blank-img
	class: content
	class: left-col
	class: left-nav
	class: lnav-hdr
	class: lhdr
	class: nav
	class: content-box
	class: content-title
	class: rcol
	class: rcont
	class: rnav
	class: cont
	class: sub-hdr
	class: footer

**************************************************/



/*************************************************/
/* SITE-WIDE DEFAULTS ****************************/
/*************************************************/

body {
text-align: center;
font-family: verdana, arial, tahoma, sans-serif;
font-size: 11px;
color: #000;
background: #dcdcdc;
padding: 0;
margin: 15px 0 5px;
}

/*************************************************/
/* LINKS *****************************************/
/*************************************************/

a:link {
color: #000099;
background: inherit;
text-decoration : none; 
padding : 0;
margin : 0;
}

a:visited {
color: #000099;
background : inherit; 
text-decoration : none; 
}

a:hover {
color: #000000;
background : #f5f5f5; 
text-decoration : underline; 
}

a:active {
color: #999999;
background : inherit; 
text-decoration : none; 
}

/*************************************************/
/* OUTER LAYER ***********************************/
/*************************************************/

#outer {
text-align: left;
background: #fcfefc;
color: inherit;
border: 1px solid #000000;
margin: 0 auto;
padding: 0;
width: 760px;
}


/*************************************************/
/* HEADER ****************************************/
/*************************************************/

.header {
background: #fcce32;
}

.logolink {
padding: 6px 3px;
}

 .logolink a {
background: inherit;
}

.hdr-links {
width: 230px;
text-align: center;
font-size : 10px; 
padding : 0;
margin: 0;
}

a.hdrnav:link {
color: #000099;
background: inherit;
text-decoration : none; 
font-size : 10px;
padding : 0;
margin : 0;
}
a.hdrnav:visited {
color: #000099;
background : inherit; 
text-decoration : none; 
}
a.hdrnav:hover {
color: #000;
background : #fff; 
text-decoration : underline; 
}
a.hdrnav:active {
color: #999;
background : inherit; 
text-decoration : none; 
}

/*************************************************/
/* TOP NAVIGATION BAR ****************************/
/*************************************************/

.top-nav {
height: 25px;
background: #c5c6ac;
color: inherit;
border: solid #000000;
border-width: 1px 0;
}

.top-nav-inner {
padding: 5px 10px;
}

.top-nav-inner a:link {
color: #000000; 
background: inherit;
font-weight: bold;
text-decoration: none;
}

.top-nav-inner a:visited {
color: #000000; 
background: inherit;
font-weight: bold;
text-decoration: none;
}

.top-nav-inner a:hover {
background: inherit; 
color: #555555;
font-weight: bold;
text-decoration: underline;
}

.top-nav-inner a:active {
color: #000000; 
background: inherit;
font-weight: bold;
text-decoration: underline;
}

/*************************************************/
/* IMAGE BAR *************************************/
/*************************************************/

.image-bar { 
clear:both;
background-color: #ffffff;
}

.title-box {
border: 1px solid #000; 
color: #ffffff;
background: #000000;
padding: 0 0 0 10px;
width: 180;
}

.sitename {
font-size: 18px;
font-weight: bold;
font-family: verdana, arial, tahoma, sans-serif;
}

.sitename a:link{
color: #ffffff;
text-decoration: none;
}

.sitename a:visited{
color: #ffffff;
text-decoration: none;
}

.sitename a:hover{
color: #000000;
text-decoration: none;
}

.sitesection {
font-size: 14px;
font-weight: bold;
font-family: verdana, arial, tahoma, sans-serif;
}


.sitesection a:link{
color: #ffffff;
text-decoration: none;
}

.sitesection a:visited{
color: #ffffff;
text-decoration: none;
}

.sitesection a:hover{
color: #000000;
text-decoration: none;
}
.login p a:link {
color: #FFFFFF;
}

.login p a:visited {
color: #FFFFFF;
}

.login p a:hover {
color: #111155;
}

.graphic-img {
border: 1px solid #000000;
}

.blank-img {
border: 1px solid #000000;
background: #fcce32;
}


/*************************************************/
/* CONTENT COLUMN ********************************/
/*************************************************/

.content {
padding: 0 4px 4px 4px; 
margin: 0;
background-color: #ffffff;
}

.content-box {
padding: 0;
margin: 0;
background-color: #ffffff;
}

.left-col {
border: 1px solid #000000; 
background: #fcce32;
width: 180px;
}

.left-nav {
margin: 3px; 
}

.lnav-hdr {
background: #c5c6ac; 
color: #000000;
font-family: verdana, tahoma, arial, sans-serif;
font-size: 11px;
font-weight: bold;
border-bottom: 1px solid #000000; 
margin: 0;
padding: 3px 5px;
}

.left-nav p {
font-family: verdana, arial, tahoma, sans-serif; 
font-size: 11px; 
line-height: 14px;
margin: 3px;
}

.left-nav .access {
text-decoration : underline; 
color : #000000; 
background : inherit;
}

a.lhdr:link {
color: #000000;
background: inherit;
text-decoration : none; 
font-size : 10px;
padding : 0;
margin : 0;
font-weight: bold;
text-transform: uppercase;
}

a.lhdr:visited {
color: #000000;
background : inherit; 
text-decoration : none;
font-weight: bold;
}

a.lhdr:hover {
color: #000;
background : #fcfefc; 
text-decoration : underline; 
}

a.lhdr:active {
color: #555;
background : inherit; 
text-decoration : none; 
}

a.nav:link {
color: #000099;
background: inherit;
text-decoration : none; 
font-size : 10px;
padding : 0;
margin : 0;
border: 0px;
}

a.nav:visited {
color: #000099;
background : inherit; 
text-decoration : none;
border: 0px;
}

a.nav:hover {
color: #000;
background : #fcfefc; 
text-decoration : underline;
border: 0px;
}

a.nav:active {
color: #999;
background : inherit; 
text-decoration : none;
border: 0px;
}

a.nav img {
border: 0px;
}

/*************************************************/
/* MAIN CONTENT AREA *****************************/
/*************************************************/

.content-title { 
margin: 5px 10px 15px; 
font-size: 14px;
text-decoration: none;
}

.content-box .cont {
margin: 10px 10px 15px 10px;
font-size: 11px;
line-height: 15px;
}

.content-box .sub-hdr { 
margin: 2px 10px 10px; 
font-size: 12px;
text-decoration: none;
}

/*************************************************/
/* FOOTER ****************************************/
/*************************************************/

.footer {
background: #c5c6ac; 
font-family: verdana, arial, tahoma, sans-serif; 
font-size: 10px; 
font-weight: bold; 
padding: 6px; 
border: solid #000000; 
border-width: 1px 0 0; 
}